{
    "name": "codelouisville/php-exercise-1",
    "description": "Code Louisville PHP Exercise 1",
    "require": {
        "php": ">=7.3",
        "phpunit/phpunit": "9.*"
    },
    "authors": [
        {
            "name": "Jason McCreary",
            "email": "jason@pureconcepts.net"
        }
    ]
}
